hangi dil paketini yüklesem hep bu yaziyo : Invalid File Specified
bende simdilik 3.6.8 var onun dil paketini yükledim ondada bu yaziyodu : Invalid File Specified

yardim ederseniz sevinirim :D

qarizma67 qarizma67
Üyenin Yeni Konuları
Üyenin Populer Konuları
Beğeniler: 1
Favoriler: 1
İzlenmeler: 482
favori
like
share
CoOL_NesS Tarih: 18.06.2008 10:01
Yanlış Yapıyosundur

10ca Kişi Faydalandı Bi Kişi Hata Var Demedi :S

Bide Buna Bak..

3.6.8 TR Dil Paketi
qarizma67 Tarih: 14.06.2008 21:49
bakan yok herhalde :S